Subject: 30.0.50; [debbugs] Make compilation step optional in debbugs-gnu-apply-patch
From: Eric Abrahamsen <[email-masked]>
To: [email-masked]
Date: Sat, 10 Feb 2024 09:42:57 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

I've started using `debbugs-gnu-apply-patch' regularly, and find it
enormously useful -- it's particularly nice that it handles both inline
patches and attachments.

I don't love the automatic compilation step, though. I pretty much never
want to go straight to compilation; it is very long; and the windows are
a mess until it finishes. Even the magit/vc step afterwards is often not
what I want, as I have Magit already open on Emacs somewhere else.

How about some sort of custom option to control this? Either
specifically compile-after-apply, or maybe a list of post-apply-actions,
something like that?

Thanks,
Eric